﻿
/*============================== Common Styles =================================*/

html {min-width: 300px; overflow-y:scroll;}
body {min-width: 300px; font-family: weblysleek, sans-serif;color: #5b676b; /* Better Font Rendering =========== */-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;overflow: hidden; font-weight: 400;}

a:focus,a:active,a:hover, a:active:focus,.btn:focus, .btn:active, .btn:active:focus {outline: none !important;outline-offset:0 !important; text-decoration: none;}
a, a:focus, a:active, .a:focus,.a:active {color: #607d8b;}
a:hover, a.active {color: #23527c;}
.wrapper {width: 100%; max-width: 870px; margin: 0 auto;}

.modal, .modal-open {padding-right: 0 !important;}
.modal-open .modal {overflow-x: hidden;overflow-y: hidden;}
.no-mrg {margin: 0 !important;} 
.v-cent {display: -webkit-box;display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-align: center; -webkit-align-items: center; -webkit-box-align: center; align-items: center; flex-wrap: wrap;}
.flex-right {margin-left: auto !important;}
.flex-left {margin-right: auto !important;}

.full-width {width: 100% !important;}
.no-events {pointer-events: none;cursor: default;}
.body-content {min-height: 100vh;background: #f8f7f7;padding: 10px;}

.form-control {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
.form-control:focus {box-shadow: none;}
textarea.form-control {font-size: 12px; border: 1px solid #cbe1ef; resize: none; height: 52px; display: block;box-shadow: none !important; border-radius: 2px !important;}
/*input[type="search"].form-control.light { font-size: 12px; color: #fff; background: none;border: none; border-radius: 0; border-bottom: 1px solid #fff; position: relative; height: 25px;padding-left: 0; padding-right: 20px;    box-shadow: none !important; width: 100%;}*/
input[type="search"].form-control.light { font-size: 12px; color: #396b89; background: none;border: none; border-radius: 0; border-bottom: 1px solid #396b89; position: relative; height: 25px;padding-left: 0; padding-right: 20px;    box-shadow: none !important; width: 100%;}
.form-control[type="search"] + .icon-magnifier {position: absolute; right: 0;top: 0; bottom: 0; color: #396b89; font-weight: bold; background: none; border: none; font-size: 13px;}

.navbar-default form[role="search"] {}
.navbar-default .form-control.light {width: 200px;}
.navbar-default .form-control.light, .navbar-default .form-control.light + .icon-magnifier {opacity: .6; transition: opacity .1s; -webkit-transition: opacity .1s;}
.navbar-default .form-control.light:focus,.navbar-default .form-control.light:focus + .icon-magnifier {opacity: 1;}
form[role="search"] {position: relative;padding-right: 0;}
.navbar-default form[role="search"] {position: absolute; left: 50%; margin-left: -100px; top: 50%; margin-top: -10px;}


.form-control.light::-webkit-input-placeholder { color:#396b89; font-style: normal;}
.form-control.light::-moz-placeholder { color:#396b89; font-style: normal;}
.form-control.light:-ms-input-placeholder { color:#396b89; font-style: normal;}
.form-control.lightinput:-moz-placeholder { color:#396b89; font-style: normal;}

::-webkit-input-placeholder { color:#62728a; font-style: italic;}
::-moz-placeholder { color:#62728a; font-style: italic;}
:-ms-input-placeholder { color:#62728a; font-style: italic;}
input:-moz-placeholder { color:#62728a; font-style: italic;}

p.checkbox {margin:0;}
[type="checkbox"]:not(:checked),[type="checkbox"]:checked {position: absolute;left: -99999px;}
[type="checkbox"]:not(:checked) + label,[type="checkbox"]:checked + label {width: 100%;position: relative;padding-left: 2.5rem;font-weight: 400;cursor: pointer;speak: none;	font-weight: normal;font-variant: normal;text-transform: none;line-height: 1.56;font-size: 1.0714em;line-height: 3.2rem; white-space: nowrap;}
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {content: '';position: absolute;left: 6px;top: 1rem;width: 1.2rem;height: 1.2rem;background: #fff;border-radius: 0;border: 1px solid #e0e0e0;}

[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {font-family: 'love-brand';font-size: .6rem;content: "\e621";position: absolute;top: 0;left: .8rem;color: #62728a;transition: transform .2s;-webkit-transition: transform .2s;}
[type="checkbox"]:not(:checked) + label:after {opacity: 0;transform: scale(0);}
[type="checkbox"]:checked + label:after {opacity: 1;transform: scale(1);}
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {box-shadow: none;border-color: #bbb;background-color: #ddd;}
[type="checkbox"]:disabled:checked + label:after {color: #999;}
[type="checkbox"]:disabled + label {color: #aaa;}

[type="checkbox"]:not(:checked) + label:before {}

.btn-border,.btn-border:active:hover, .btn-border:hover, .btn-border:focus, .btn-border:active,
.open > .btn-border,open > .btn-border:hover,.btn-border:active:focus,.btn-border.active:focus,
.open > .dropdown-toggle.btn-border:focus {border-style: solid; border-width: 1px; border-radius: 3px;background: none !important;color: inherit;}

.btn-border.btn-info,.btn-border.btn-info:active:hover, .btn-border.btn-info:hover, .btn-border.btn-info:focus, .btn-border.btn-info:active,
.open > .btn-border.btn-info,open > .btn-border.btn-info:hover,.btn-border.btn-info:active:focus,.btn-border.btn-info.active:focus,
.open > .dropdown-toggle.btn-border.btn-info:focus {border-color: #1282c9;color: #1282c9;}

.btn {font-family: weblysleek; font-weight: 500; font-size: 12px !important; padding: 0 15px !important; line-height: 30px !important;height: 32px; border-radius: 2px;}
.btn-icon i {font-size: 16px;margin-right: 5px;}

.dropdown-toggle.btn {padding-right: 25px !important; position: relative;}
.dropdown-toggle.btn .icon-arrow-d {font-size: 9px; position: absolute; line-height: 30px; right: 10px;}
.dropdown p {font-size: 12px;}
.dropdown .head {font-size: 9px; white-space: nowrap; padding: 0 5px; margin-bottom: 5px !important;display: block;}


.dropdown [type="checkbox"]:checked + label:before,
.dropdown [type="checkbox"]:checked + label:after {opacity: 1 !important;}

.dropdown .checkbox label:before,.dropdown .checkbox label:after {opacity: 0 !important;}
.dropdown .checkbox:hover label:before,.dropdown .checkbox:hover label:after {opacity: 1 !important;}

.dropdown .checkbox:hover label,.dropdown [type="checkbox"]:checked + label {background: #f8f7f7; color: #111;}
.dropdown li:not(:last-child) {border-bottom: 1px solid #e5e4e4;}
.dropdown .dropdown-menu {border-radius: 0;}

.btn.btn-icon {position: relative; padding-left: 35px !important;}
.btn-icon i {position: absolute; line-height: 30px; left: 13px;}

.btn.btn-info {background: rgba(50,165,232,1);
    background: -moz-linear-gradient(top, rgba(50,165,232,1) 0%, rgba(21,130,213,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(50,165,232,1)), color-stop(100%, rgba(21,130,213,1)));
    background: -webkit-linear-gradient(top, rgba(50,165,232,1) 0%, rgba(21,130,213,1) 100%);
    background: -o-linear-gradient(top, rgba(50,165,232,1) 0%, rgba(21,130,213,1) 100%);
    background: -ms-linear-gradient(top, rgba(50,165,232,1) 0%, rgba(21,130,213,1) 100%);
    background: linear-gradient(to bottom, rgba(50,165,232,1) 0%, rgba(21,130,213,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32a5e8', endColorstr='#1582d5', GradientType=0 );border-color: #0b72b8}

/*============================== Fonts & Typo =================================*/

@font-face {
    font-family: 'love-brand';
    src:    url('../fonts/love-brand.eot?dif4uo');
    src:    url('../fonts/love-brand.eot?dif4uo#iefix') format('embedded-opentype'),
        url('../fonts/love-brand.ttf?dif4uo') format('truetype'),
        url('../fonts/love-brand.woff?dif4uo') format('woff'),
        url('../fonts/love-brand.svg?dif4uo#love-brand') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'love-brand' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-picture:before {
    content: "\e915";
}
.icon-video:before {
    content: "\e916";
}
.icon-bold:before {
    content: "\e917";
}
.icon-italic:before {
    content: "\e918";
}
.icon-underline:before {
    content: "\e919";
}
.icon-align-left:before {
    content: "\e91a";
}
.icon-align-right:before {
    content: "\e91b";
}
.icon-justify:before {
    content: "\e91c";
}
.icon-indent-left:before {
    content: "\e91d";
}
.icon-indent-right:before {
    content: "\e91e";
}
.icon-bulleting:before {
    content: "\e91f";
}
.icon-numbering:before {
    content: "\e920";
}
.icon-close:before {
    content: "\e914";
}
.icon-heart-plus:before {
    content: "\e913";
}
.icon-checkmark:before {
    content: "\e621";
}
.icon-user:before {
    content: "\e911";
}
.icon-arrow-r:before {
    content: "\e901";
}
.icon-arrow-d:before {
    content: "\e912";
}
.icon-camera:before {
    content: "\e900";
}
.icon-check-circled:before {
    content: "\e902";
}
.icon-hearth:before {
    content: "\e903";
}
.icon-settings:before {
    content: "\e904";
}
.icon-info-circled:before {
    content: "\e905";
}
.icon-link:before {
    content: "\e906";
}
.icon-magnifier:before {
    content: "\e907";
}
.icon-menu:before {
    content: "\e908";
}
.icon-share-circled:before {
    content: "\e909";
}
.icon-chat1:before {
    content: "\e90a";
}
.icon-chat2:before {
    content: "\e90b";
}
.icon-sync:before {
    content: "\e90c";
}
.icon-letter-a1:before {
    content: "\e90d";
}
.icon-man-shop:before {
    content: "\e90e";
}
.icon-movie:before {
    content: "\e90f";
}
.icon-plus:before {
    content: "\e910";
}


@font-face {
    font-family: 'geosanslight';
    src: url('../fonts/geosanslight-webfont.eot');
    src: url('../fonts/geosanslight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geosanslight-webfont.woff2') format('woff2'),
         url('../fonts/geosanslight-webfont.woff') format('woff'),
         url('../fonts/geosanslight-webfont.ttf') format('truetype'),
         url('../fonts/geosanslight-webfont.svg#geosanslightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'weblysleek';
    src: url('../fonts/weblysleekuisb-webfont.eot');
    src: url('../fonts/weblysleekuisb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/weblysleekuisb-webfont.woff2') format('woff2'),
         url('../fonts/weblysleekuisb-webfont.woff') format('woff'),
         url('../fonts/weblysleekuisb-webfont.ttf') format('truetype'),
         url('../fonts/weblysleekuisb-webfont.svg#weblysleek_uisemibold') format('svg');
    font-weight: 500;
    font-style: normal;

}
@font-face {
    font-family: 'weblysleek';
    src: url('../fonts/weblysleekuisl-webfont.eot');
    src: url('../fonts/weblysleekuisl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/weblysleekuisl-webfont.woff2') format('woff2'),
         url('../fonts/weblysleekuisl-webfont.woff') format('woff'),
         url('../fonts/weblysleekuisl-webfont.ttf') format('truetype'),
         url('../fonts/weblysleekuisl-webfont.svg#weblysleek_uisemilight') format('svg');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'weblysleek';
    src: url('../fonts/weblysleekuisli-webfont.eot');
    src: url('../fonts/weblysleekuisli-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/weblysleekuisli-webfont.woff2') format('woff2'),
         url('../fonts/weblysleekuisli-webfont.woff') format('woff'),
         url('../fonts/weblysleekuisli-webfont.ttf') format('truetype'),
         url('../fonts/weblysleekuisli-webfont.svg#weblysleek_uisemilight_italic') format('svg');
    font-weight: 400;
    font-style: italic;

}
.text-info {color: #1789ce;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 12px; font-family: weblysleek; font-weight: 500;}
.head-font {font-family: geosanslight;}

/*============================== Navigation =================================*/

/*.navbar-default {background: #1789ce;border: none; margin-bottom: 5px;border-radius: 0;padding: 0 10px;}*/
.navbar-default {
  background: #fff none repeat scroll 0 0;
  border-color: #dfdede;
  border-radius: 0;
  border-style: none none solid;
  border-width: 0 0 1px;
  margin-bottom: 0;
  padding: 0 10px;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus,.navbar-default .navbar-brand,.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus {color: #464646;}
/*.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus,.navbar-default .navbar-brand,.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus {color: #fff;}*/
.navbar.navbar-default .navbar-brand {padding: 0; position: relative;margin-right: 15px; display: inline-block;
    font-size: 18px;
    height: 50px;
    line-height: 55px;}
.navbar.navbar-default .navbar-brand a.home-feed{
  display: inline-block;
  font-size: 25px;
  margin-right: 10px;
  color: #396b89;
}
/*.navbar.navbar-default .navbar-brand {padding-left: 0; position: relative;margin-right: 15px;}*/
.navbar-brand h4 {margin: 0; line-height: 22px;font-weight: bold;display: inline-block;}
/*.navbar-brand span {position: absolute; font-size: 15px;right: -12px; top: 50%; margin-top: -7px; color: #396b89;}*/
.navbar-brand span {
  color: #396b89;
  display: inline-block;
  font-size: 15px;
  margin-left: 10px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {background-color: transparent;color: #62728a;}
/*.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {background-color: transparent;color: #fff;}*/

.navbar .notf a {display: block;color: #888 !important;font-size: 1.1em;margin: 7px 12px;padding: 0;position: relative;}
.navbar .notf a span {display: block;
    height: 36px;
    line-height: 33px;
padding: 0 10px;}
/*.navbar .notf a span {display: block;padding: 11px;height: 36px;}*/
.notf-drop {position: absolute;background: #fff;right: 0;border: 1px solid #eeeeee;border-radius: 3px;z-index: 10;min-width: 29.7em;padding: 1.643em; top: 62px;display: none;}
.notf-drop p {line-height: 1;margin-bottom: .36em;}
.notf-drop h5.large {margin: .9375em 0 .3125em 0;}
.notf-drop .btn {margin: 2.08em 1.6667em 0 0;}
.notf-drop:before {content: "";display: inline-block;width: 15px;height: 15px;background-color: #fff;position: absolute;top: -8px;right: 24px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg);border-left: 1px solid #eee;border-top: 1px solid #eee;}
.notf .notf-pop {opacity: 0; position: absolute; font-size: 10px; font-style: normal; color: #fff; display: inline-block;background: rgba(249,21,33,1);
    background: -moz-linear-gradient(top, rgba(249,21,33,1) 0%, rgba(199,17,26,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(249,21,33,1)), color-stop(100%, rgba(199,17,26,1)));
    background: -webkit-linear-gradient(top, rgba(249,21,33,1) 0%, rgba(199,17,26,1) 100%);
    background: -o-linear-gradient(top, rgba(249,21,33,1) 0%, rgba(199,17,26,1) 100%);
    background: -ms-linear-gradient(top, rgba(249,21,33,1) 0%, rgba(199,17,26,1) 100%);
    background: linear-gradient(to bottom, rgba(249,21,33,1) 0%, rgba(199,17,26,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f91521', endColorstr='#c7111a', GradientType=0 ); line-height: 14px; padding: 0 3px 1px; border-radius: 2px; font-weight: 500; right: 2px; top: 5px;}
.notf .icon-chat2 {color: #fff; font-size: 18px;}
.notf a.active .notf-pop {opacity: 1;}

.navbar .notf-drop li {font-size: 14px; display: inline-block; width: 100%; padding: 5px 0;}
.navbar .notf-drop a p.pull-left {display: inline-block; text-overflow: ellipsis; max-width: 80%; max-width: calc(100% - 95px);}
.navbar .notf-drop a p.pull-right {display: inline-block; text-overflow: ellipsis; max-width: 90px;}
.navbar .notf-drop a em span {display: inline;padding: 0;height: auto; text-overflow: ellipsis;}
.navbar .notf-drop a.seen {color: #bbb !important;}

.navbar .dropdown.user > a {font-size: 20px; padding-right: 0;padding-left: 43px; position: relative;}
.dropdown.user .icon-user {font-size: 16px; display: inline-block; position: absolute; left: 0; width: 32px; height: 32px; line-height: 32px; top: 50%; margin-top: -16px;text-align: center;}
.dropdown.user .profile-pic {width: 32px; height: 32px; margin: 0; position: absolute; left: 0; top: 50%; margin-top: -16px;  border: 1px solid #e5e5e5;
    border-radius: 2px;}

.head-font .caret {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 10px dashed;
  color: #396b89;
  display: inline-block;
  height: 0;
  vertical-align: middle;
  width: 0;
}
/*============================== Intro Section =================================*/

.intro img {display: block; width: 100%; height: auto;}
.intro .brand-stats {margin-left: 32px;}
.intro figure .img-wrap {overflow: hidden; max-height: 400px; }
.intro figure .img-wrap img { min-height: 50px; }
.intro figure .img-wrap.oversized-img {height: 400px; position: relative;}
.intro figure .img-wrap.oversized-img img {  position: absolute; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; margin: auto; cursor:pointer}
.intro figure .img-wrap .placeholder { background: #f9f9f9 none repeat scroll 0 0;
    color: #2b9ce3;
    cursor: pointer;
    font-size: 24px;
    padding: 100px 10px;
    text-align: center;
    width: 100%; }
.placeholder span p {
  font-size: 15px;
  margin-top: 10px;
}
.intro figure .addBrandBanner {
  display: inline-block;
  position: relative;
}
.intro figure .addBrandBanner .step2 {
  background: #f9f9f9 none repeat scroll 0 0;
  border-radius: 100%;
  bottom: 0;
  padding: 2px;
  position: absolute;
  right: -10px;
}
/*.intro figure .img-wrap .placeholder { cursor: pointer; width: 100%; font-size: 24px; background: #fafafa; text-align: center; padding: 100px 10px; }*/
.intro figcaption {height: 60px;}
.intro .btn-wrap > .btn, .intro .btn-wrap > .dropdown {margin: 13px 20px 0 0;}
.brand-stats {margin: 0; overflow: hidden;}
.brand-stats li {float: left;}
.brand-stats a {color: #62728a; justify-content: center; flex-direction: column; height: 60px; overflow: hidden;padding: 0 15px;}
.brand-stats a h6 {margin: 0; margin-bottom: 7px; margin-top: 3px;}
.brand-stats a .num-value {font-size: 15px; font-family: weblysleek; font-weight: 500; line-height: 1;}

/*============================== Feed Section =================================*/

.categories, .itemtype-menu {border-bottom: 1px solid #e5e4e4;padding: 10px 5px;}
.categories ul, .itemtype-menu ul {margin: 0; display: block; overflow: hidden;padding: 0;}
.categories a, .itemtype-menu a  {font-family: weblysleek; font-weight: 500; font-size: 18px; color: #62728a; line-height: 28px; border-bottom: 2px solid transparent;padding: 0 7px; display: block;}
.categories .active a, .itemtype-menu .active a {border-bottom-color: #4d9cd5; color: #383e46;}

.section {border: 1px solid #e5e4e4;border-radius: 3px; background: #fff; margin-bottom: 10px;}
.sidebar-layout {overflow: hidden;}
.sidebar-layout .main-content {width: 70%; padding-right: 5px; display: inline-block; float: left;}
.sidebar-layout .sidebar {width: 30%; float: left; display: inline-block; padding-left: 5px;}

.brand-info {
    text-align: center;
    padding: 5px;
}

.brand-info .head {
    width: 100%;
    min-height: 100px;
    border-bottom: 1px solid #eee;
}
.brand-info .item input {
    width: 100%;
    font-size: 12px;
    padding: 4px;
}
.brand-info .item {
    width: 100%;
    min-height: 100px;
    padding: 15px 5px;
}

.brand-info .head *:not(:last-child) {
    padding-bottom: 0;
}
.brand-info .head * {
    font-size: 20px;
    padding: 15px 5px;
    display: block;
    margin: 0 auto;
}
.brand-info .head .avatar-cont {
    padding: 0;
    border-radius: 3px;
    border: 1px solid #eee;
    max-width: 64px;
    max-height: 64px;
}

.horizontal-item-menu {list-style: none; padding: 8px 8px;justify-content: space-around;}
.horizontal-item-menu .editor-pages {list-style: none; padding: 0;}
.horizontal-item-menu .editor-pages .intro-text:hover,
.horizontal-item-menu .editor-pages .intro-text:focus {color: #0b72b8; cursor: pointer;}
.horizontal-item-menu .editor-content {display: block;  width: 100% !important; padding-bottom: 8px;}
.horizontal-item-menu > li a {text-align: center; display: block; width: 60px; margin: 0 auto;}
.horizontal-item-menu > li.wider a {width: 130px;}
.horizontal-item-menu > li.wide a {width: 80px;}
.horizontal-item-menu > li a h6 {margin: 7px auto 9px; line-height: 1;}
.horizontal-item-menu > li a i {font-size: 30px; margin-top: 10px; display: block}
.horizontal-item-menu.itemtype-menu > li a h6 { font-size: 15px;}

.menu-edit ul {list-style: none;margin: 0; padding: 0;overflow: hidden;display: block;}
.menu-edit > ul {max-height: 41px;transition: max-height .3s;-webkit-transition: max-height .3s;}
.menu-edit > ul.open {max-height: 500px;}
.menu-edit ul li {width: 100%; display: block; text-align: left;overflow: hidden;padding: 0 10px;clear: both;}
.menu-edit ul li:not(.head) {cursor: pointer;}
.menu-edit ul li * {line-height: 41px; padding: 0; margin: 0; color: #62728a; font-size: 15px;}
.menu-edit ul li.active * { color: #556378; font-size: 16px;}
.menu-edit ul li .edit-control { padding: 0 5px; cursor: pointer; }
.menu-edit ul li .edit-control:hover { color: #1E8CCC; }
.menu-edit ul li .edit-control.oi { padding: 1px 5px 0; }
.menu-edit .head > .pull-right {margin-left: 8px; display: inline-block; cursor: pointer;}
.menu-edit .head > .pull-right:hover { color: #1E8CCC; }
.menu-edit .head {background: #f8f7f7;}
.menu-edit > ul > li:not(:last-child) {border-bottom: 1px solid #e5e4e4;}
.menu-edit .sub-menu h5 {font-size: 14px; line-height: 28px;}
.menu-edit .sub-menu {padding-bottom: 10px;padding-left: 20px;clear: both;}
.menu-edit li.closed {max-height: 41px;}
#categories-menu:not(.editing) .edit-control {display:none;}

.feed-container .feed-item {padding-left: 60px; position: relative; overflow: hidden;}
.feed-item .avatar-cont {position: absolute; left: 0; width: 55px; height: 55px; text-align: center;justify-content: center; -webkit-justify-content: center;}
.feed-item .avatar-cont img {max-width: 100%; display: inline-block; width: 100%;}

.feed-item .story_header .dropdown i {color: #b4c7e6;}
@media screen and (min-width: 768px) {
  .feed-item .story_header .dropdown i {visibility: hidden;}
}
.feed-item:hover .story_header .dropdown i {visibility: visible; color: #23527c;}

.story-cont {overflow: hidden;}
.story-cont .title-info {font-size: 11px;color: #9a9a9a;}
.story-cont .title-info span {margin-right: 15px; position: relative; line-height: 15px;}
.story-cont .title-info span:not(:last-child):after {content: ""; display: block; position: absolute; width: 3px; height: 3px; background: #898f9c; top: 7px; right: -10px;border-radius: 50%;}

.story-cont .story {padding: 0 13px;}
.story span.contents {font-size: 14px; color: #000; line-height: 1.2;}
.story span.contents p{max-height: 200px;}

.story figure.full-prev img {width: 100%;}
.story figure.half-prev img + img {margin-left: 10px;}
.story figure.half-prev {overflow: hidden;}
.story figure.half-prev img {float: left;max-width: calc(50% - 5px);}

.story span.contents.quote {
    font-size: 24px;
}

.article-action {padding: 15px 0;}
.article-action a {line-height: 10px; font-size: 12px;margin-right: 25px; position: relative; padding-left: 20px;font-weight: 500;display: inline-block;}
.article-action a i {position: absolute; left: 1px; top: 0; line-height: 10px;font-size: 15px}

/*.comment-form {padding: 0 13px 10px;}*/
.comment-form {
  background: #f8f7f7 none repeat scroll 0 0;
  padding: 10px 13px;
}
.comment-form form {overflow: hidden}
.comment-form form .comment-content {color: #111; border: 1px solid #cbe1ef;border-radius: 2px !important;box-shadow: none !important;height: 70px;}
.comment-form form .comment-content::-webkit-input-placeholder { color:#62728a;}
.comment-form form .comment-content::-moz-placeholder { color:#62728a;}
.comment-form form .comment-content:-ms-input-placeholder { color:#62728a;}
.comment-form form .comment-content:-moz-placeholder { color:#62728a;}

.comment-form .btn {float: right;margin-top: 10px}

.comment-section .comment {overflow: hidden; margin: 5px 0;position:relative;}
.comment-section .comment h6 {margin: 4px 0; padding: 6px 5px;}
.comment-section .comment h6 a {padding: 0 4px;}

.comment-section .comment:hover h6 {background: rgba(0,0,0,0.035);}
.comment-section .comment [class^="icon-"] {font-size: 9px;}
.comment-section .comment p {font-size: 13px; padding: 0 5px;}
.comment-section .comment p {color: #222;}
.comment-section .comment.not-approved p {color: #666;}
.comments_counter {
  display: inline-block;
  float: left;
  font-weight: bold;
  margin-top: 15px;
}

.feed-container {padding-bottom: 150px;}

/*============================== New Story =================================*/

.editor-content .head { border-bottom: 1px solid #bababa; height: 50px;background: rgba(250,250,250,1);
                   background: -moz-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(234,234,234,1) 100%);
                   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(250,250,250,1)), color-stop(100%, rgba(234,234,234,1)));
                   background: -webkit-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(234,234,234,1) 100%);
                   background: -o-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(234,234,234,1) 100%);
                   background: -ms-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(234,234,234,1) 100%);
                   background: linear-gradient(to bottom, rgba(250,250,250,1) 0%, rgba(234,234,234,1) 100%);
                   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#eaeaea', GradientType=0 );}

.editor-content .head h4 {line-height: 50px; display: inline-block; margin: 0; padding-left: 10px; color: #607d8b; font-weight: 400;}
.editor-content .head h4.quote-head,.editor-content.quote .head h4.story-head {display: none;}
.editor-content.quote .head h4.quote-head {display: inline-block;}
.editor-content .head > a, .editor-content .dropdown {display: inline-block; line-height: 50px; float: right; color: #607d8b; width: 32px;font-size: 15px; text-align: center;}
.editor-content .head .dropdown-toggle {line-height: 49px;}
.editor-content .icon-close {font-size: 12px !important;}


.editor-content > ul {list-style: none; padding: 0; text-align: center;}
.editor-content > ul > li {position: relative; overflow: hidden; cursor: pointer;}
.editor-content > ul > li:not(:last-child) {border-bottom: 1px solid #e5e4e4;}
.editor-content:not(.quote):not(.story):not(.ad-story) > ul > li:hover {background: rgba(251,251,251,1);
background: -moz-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(235,235,235,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(251,251,251,1)), color-stop(100%, rgba(235,235,235,1)));
background: -webkit-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(235,235,235,1) 100%);
background: -o-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(235,235,235,1) 100%);
background: -ms-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(235,235,235,1) 100%);
background: linear-gradient(to bottom, rgba(251,251,251,1) 0%, rgba(235,235,235,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ebebeb', GradientType=0 );}
.editor-content > ul > li h4 {color: #616161; font-weight: 500;margin-bottom: 8px;}
.editor-content > ul > li p {color: #607d8b;}
.editor-content > ul > li > .icon-close {position: absolute; right: 10px; color: #607d8b; top: 10px; display: none;}
.editor-content > ul > li:hover .icon-close {display: block; cursor: pointer;}
.editor-content .head .dropdown-menu {left: auto; right: 0;}

/*.editor-content [data-editor-section-id] { display: none; }
.editor-content [data-editor-section-id].active { display: block; }*/

/*editor*/

.mce-statusbar,.mce-menubar {display: none !important;}

.mce-toolbar-grp {position: absolute !important; bottom: 0;}
.adv-story-input .mce-container *, .story-input .mce-container * {cursor: default;}
.adv-story-input .mce-btn button, .story-input .mce-btn button {background: #fff !important;font-size: 12px;color: rgb(110, 110, 110);padding: 4px;line-height: 1;}
.adv-story-input .mce-panel, .story-input .mce-panel {border: none;}
.adv-story-input .mce-ico, .story-input .mce-ico {font-size: 16px;line-height: 16px;width: 16px;height: 16px;color: #6e6e6e;}

.adv-story-input .mce-panel.mce-toolbar-grp, .story-input .mce-panel.mce-toolbar-grp {background: #fff; border-top: 1px solid #e5e4e4; width: 100%;}
#advanced-story_ifr {white-space: normal;}

#newImage .intro-text {padding: 25px 10px;}

/*============================== Footer =================================*/

.mainfooter {text-align: center; border-top: 1px solid #dfdfdf;padding-bottom: 30px;background: #f8f7f7;}
.mainfooter nav ul {list-style: none; padding: 0; margin: 0; display: inline-block;}
.mainfooter nav li {display: inline-block; margin: 10px 5px;}
.mainfooter nav li a {font-size: 12px; color: #333;}

/*================================Photo Section =====================================*/
.photo_section_menu {
  list-style: outside none none;
  margin-bottom: 0;
  padding-left: 0;
}
.photo_section_menu > li {
  display: inline-block;
  font-size: 15px;
  margin-right: 25px;
}
.photo_section_menu li a h6 {
  font-size: 15px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.photo_section_menu .active > a {
  color: #383e46;
}

/*============================== Media Queries Styles =================================*/


@media screen and (min-width: 900px) {
    .sidebar.fixed > div {position: fixed;top: 0;width: 256px; padding-top: 10px;}
}

@media screen and (max-width: 767px) {

    .intro {position: relative;}
    .intro .btn-wrap {position: absolute; bottom: 70px; right: 0;}
    .intro .btn-wrap .dropdown {background: #fff !important; border-radius: 2px;}
    .intro .btn-wrap > .btn, .intro .btn-wrap > .dropdown {margin-right: 10px !important;}
    /* .intro img {height: 100%; width: auto !important; position: relative; left: 50%; transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);} */
    .intro figure {display: block; position: relative;}
    .brand-stats a {padding: 0 !important;}
    .intro .brand-stats {display: inline-block; margin-left: 0; width: 100%;text-align: center;}
    .brand-stats li {width: 25%;}
    .brand-stats a h6 {font-size: 10px;white-space: nowrap;max-width: 100%;overflow: hidden;text-overflow: ellipsis;}
    .sidebar-layout > div {width: 100% !important;}
    .mainfooter {margin-top: 40px}
    .feed-container {padding-bottom: 20px !important;}
    .navbar-default form[role="search"] {top: 12px;left: 0;margin-left: 0;padding-left: 0;border: none;box-shadow: none !important;width: 100%;position: relative;}
    .navbar-default .navbar-collapse {border-color: #dfdede; position: absolute; left: 0; width: 100vw;background:#fff;z-index: 101;}
/*    .navbar-default .navbar-collapse {border-color: rgba(255,255,255,.3); position: absolute; left: 0; width: 100vw;background:#1789CE;z-index: 101;}*/
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle {background: none; border: none; color: #396b89; margin-right: 3px;}
    .navbar-header .user.dropdown i {width: 4px; height: 4px; display: inline-block; background: #396b89; border-radius: 2px;margin-top: 25px;}
    .sidebar-layout .main-content {width: 70%; padding-right: 0;}
    .navbar-header .user.dropdown .dropdown-toggle {padding-left: 10px;}
}

@media screen and (max-width: 480px) {

    .horizontal-item-menu {width: 100%; display: block; padding: 0 !important; overflow: hidden;}
    .horizontal-item-menu li {width: 28.3333%; float: left; text-align: center;}
/*    .horizontal-item-menu li {width: 33.3333%; float: left; text-align: center;}*/
    .horizontal-item-menu li a {display: inline-block;}
    .feed-container {clear:both;}
    .feed-container .feed-item {padding-left: 0;}
    .categories a {font-size: 14px;}
    .feed-item .avatar-cont {display: none;}
    .article-action a {margin-right: 15px;}
    .story img,.story figure.half-prev img {display: block; float: none; max-width: 100%; width: 100%; margin: 10px 0 !important;}

}

@media screen and (max-width: 440px) {
    .editor-tabs [data-tab-target] {
      padding: 0 10px !important;
    }
}

@media screen and (max-width: 340px) {
    .editor-tabs [data-tab-target] {
      padding: 0 5px !important;
    }
}


.modal-dialog {margin-top: 200px;}
#newStory .modal-dialog {margin-top: 10vh;width: 540px;max-width: 92vw;left: 50%;transform: translateX(-50%); margin-left: 0; margin-right: 0;}
.modal.in .modal-dialog {}
.modal .section {margin-bottom: 0;}
.story-info textarea::-webkit-input-placeholder { color:#607d8b; font-style: normal;}
.story-info textarea::-moz-placeholder { color:#607d8b; font-style: normal;}
.story-info textarea:-ms-input-placeholder { color:#607d8b; font-style: normal;}

.story-info .story-title::-webkit-input-placeholder, .story-title-edit::-webkit-input-placeholder { color:#607d8b; font-style: normal;}
.story-info .story-title::-moz-placeholder, .story-title-edit::-moz-placeholder { color:#607d8b; font-style: normal;}
.story-info .story-title:-ms-input-placeholder, .story-title-edit::-ms-input-placeholder { color:#607d8b; font-style: normal;}


.story-info textarea.form-control {font-size: 36px; font-weight: 400;min-height: 180px !important; height: auto; overflow: hidden; border: none; background: #ffffff;}

.story-input textarea.form-control,
.adv-story-input textarea.form-control {font-size: 14px;font-weight:400; padding: 6px 15px !important;}

.story-info .story-title, .story-title-edit {font-size: 24px;line-height: 40px;height: 50px;padding: 0 15px;border-color: #f2f2f2;border-style: none none solid;; }


.editor-content .bottom {border-top: 1px solid #e0e0e0;background: rgba(249,249,249,1);
    /*
background: -moz-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(233,233,233,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(249,249,249,1)), color-stop(100%, rgba(233,233,233,1)));
background: -webkit-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(233,233,233,1) 100%);
background: -o-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(233,233,233,1) 100%);
background: -ms-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(233,233,233,1) 100%);
background: linear-gradient(to bottom, rgba(249,249,249,1) 0%, rgba(233,233,233,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e9e9e9', GradientType=0 );
*/
height: 50px;padding: 8px 12px;}

.editor-content .bottom button {float: right/*;padding-right: 25px !important;*/; font-size: 12px; font-weight: 500; color: #fff;}
.editor-content .bottom .btn i {position: absolute;line-height: 32px; width: 24px;}
.editor-content .bottom a {font-size: 11px; font-weight: 500; line-height: 32px; position: relative;}
.editor-content .story-input .bottom a {padding-left: 28px;}
#has_photos .bottom a, #has_photos_album .bottom a {padding-left: 28px;}
.editor-content .bottom a i {font-size: 22px; display: block; position: absolute; left: 0; top: 0; line-height: 31px;}

/*.editor-content {
    display: none;
}*/

.editor-tabs {
    background: rgba(249,249,249,1);
    border-bottom: 1px solid #e0e0e0;
    height: 50px;
    vertical-align: center;
    line-height: 50px;
}

.editor-tabs a {
    line-height: 50px;
    margin: 0 10px;
}

.editor-tabs *[data-tab-target] {
    display: inline-block;
    padding: 0 25px;
    font-size: 14px;
    font-weight: bolder;
    color: #4c6770;
    border-right: 1px solid rgba(0,0,0,0);
    border-left: 1px solid rgba(0,0,0,0);
    cursor: pointer;
}

.editor-tabs *[data-tab-target].active {
    color: #3693cc;
    background-color: white;
    border-right: 1px solid #e0e0e0;
}
.editor-tabs *[data-tab-target].active:not(:first-child) {
    border-left: 1px solid #e0e0e0;
}
*[data-tab-id]:not(.active) {display: none;}


.story-info figure {text-align: left; position: relative; padding: 10px;cursor: default; overflow: hidden;}
.story-info figure img {display: block; float: left;}
.story-info figure .icon-close {position: relative; margin-left: -14px; margin-top: 4px; color: #4c6770;cursor: pointer;float: left;}

.story-input textarea.form-control, .adv-story-input textarea.form-control {height: auto; min-height: 150px; padding: 6px 32px;}
.adv-story-input .placeholder {
  position: relative;
}
.adv-story-input .placeholder label {
  left: 15px;
  position: absolute;
  top: 5px;
  font-weight: normal;
  z-index: 1;
}

.editor-content input {
    box-shadow: none;
}

.editor-content.quote > ul > li:not(#add-quote),.editor-content.quote #add-quote .intro-text,
.editor-content.story > ul > li:not(#add-story),.editor-content.story #add-story .intro-text,
.editor-content.ad-story > ul > li:not(#add-adv-story),.editor-content.ad-story #add-adv-story .intro-text,
.editor-content.story > ul > li > .icon-close, .editor-content.quote > ul > li > .icon-close,
.editor-content.ad-story > ul > li > .icon-close {display: none;}

.editor-content.quote #add-quote .story-info, .editor-content.story #add-story .story-info,
.editor-content.ad-story #add-adv-story .story-info {display: block;}


/* Gallery */
.image-list, .image-list .img-row, .image-list .img-container {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background: rgba(240, 240, 240, 0.4);
}

.image-list .img-row { padding: 0; width: 100%; overflow: hidden; }
.editable.image-list .img-container { cursor: pointer;}
.image-list .img-container { position: relative; /*max-height: 200px;*/ text-align:center; vertical-align: middle; height: 100%; overflow: hidden; display: inline-block; }
.image-list .row-of-one .img-container { width: 99%; padding: 3px 0.5%; }
.image-list .row-of-two .img-container { width: 48.99%; padding: 3px 0.5%; }
.image-list .row-of-three .img-container { width: 32.33%; padding: 3px 0.5%; }
@media (max-width: 480px) {
    .image-list .row-of-two .img-container      { /*width: 99%; */padding: 3px 0.5%; }
    .image-list .row-of-three .img-container    { /*width: 99%;*/ padding: 3px 0.5%; }
}

.image-list img {
    max-width: 100%;
    max-height: 100%;
    height: auto;
}

.image-list .img-panel { display: none; }

.image-list .img-panel.active {
    display: inline-block;
    color: white;
    position: absolute;
    top:0;bottom:0;left:0;right:0;
    background: rgba(0,0,0, 0.15);

}

.img_even {
  display: inline-block;
  padding: 5px;
  vertical-align: middle;
  width: 50%;
}

.img_odd {
  display: inline-block;
  padding: 5px;
  vertical-align: middle;
  width: 50%;
}
.img_odd:first-child {
  width: 100%;
}

.image-list .buttons{
    position: absolute;
    top: 5px;
    right: 5px;
}

.image-list button {

    background: rgba(0,0,0,0.4);
    border: none;
    border-radius: 8px;
    padding: 5px;
    margin: 2px;
}

.small-image-section .buttons {
  position: absolute;
  right: 0;
  top: 0;
}
.small-image-section button {
  background: rgba(0,0,0,0.5);
  border: medium none;
  border-radius: 8px;
  color: #fff;
  margin: 2px;
  padding: 5px;
}

/*============================== Dialog Boxes =================================*/

#dialogBox-container {position: fixed;top: 0;left: 0;z-index: 100300;}

.dialogBox-fullscreen {position: fixed;top: 0;left: 0;width: 100vw;height: 100vh;text-align: center;display: table;padding: 3vh 3vw;}

.dialogBox-fullscreen.grayedOut {cursor: pointer;background: rgba(0, 0, 0, 0.3); }
.dialogBox-wrapper {display: table-cell;vertical-align: middle;}
.dialogBox {cursor: auto;min-width: 400px;max-width: 480px;min-height: 100px;display: inline-block;background-color: #F8F7F7;text-align: left;border-radius: 3px;border: 1px #1789CE solid;margin: 0 auto;padding: 10px 15px;}

.dialogBox-content input[type="text"],
.dialogBox-content input[type="password"] {margin: 3px 0 3px 0;}

.dialogBox-row {padding: 5px 0 3px 0;}

.dialogBox-content .dialogButton:not(:last-child) {margin-right: 8px;}
.dialogBox-content .dialogLabel { line-height: 125%; }
.dialogBox-content input { min-width: 80%; }
.dialogBox-closeButton {float: right;}

@media (max-width: 499px) {
    .dialogBox {min-width: 250px;max-width: none;display: block;margin: 0;border-radius: 0;border-left: none;border-right: none; }
    .dialogBox-fullscreen { padding: 0; }
}

.hide-by-default {display: none;} /* For jQuery-activated elements */

.optional-text-field {
    border: 1px dashed #ddd;
    border-radius: 5px;
    outline: 0;
    box-shadow: none;
}

.optional-text-field:focus, .optional-text-field:active {
    border: 1px solid #aaa;
    border-radius: 2px;
}

/**
* Code Date: 02-05-2016
*/

.story_header {
  width: 100%;
}
.story_title {
  display: inline-block;
  width: 95%;
}
.story_action {
  display: inline-block;
  width: 3%;
  text-align:right;
}
.loading-indicator-background {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  height: 100%;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 9999;
}
.loading-indicator {
  /*left: 40%;*/
  position: fixed;
  text-align: center;
  top: 30%;
  width:100%;
  z-index: 2147483647;
}
.loading-container{
   background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999999;
}

.loading-container img {
  display: inline-block;
  width: auto;
  z-index: 2147483647;
}
.loading-container .loading-indicator {
  position: relative;
  top: 30%;
}

.social_sharing {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  border-radius: 3px;
  /*left: 40%;*/
  left: -25px;
  padding: 5px;
  position: absolute;
  /*top: 41%;*/
  bottom: 18px;
  opacity:0;
  width: 130px;
  display: none;
   -webkit-transition: -webkit-transform .8s ease-in-out;
    -ms-transition: -ms-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
    
    animation: fadeout 2s;
    -moz-animation: fadeout 2s; /* Firefox */
    -webkit-animation: fadeout 2s; /* Safari and Chrome */
    -o-animation: fadeout 2s; /* Opera */
}

.fs-slider .sharing_content .social_sharing {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  border-radius: 3px;
  /*left: 40%;*/
  left: -25px;
  padding: 5px;
  position: absolute;
  /*top: 41%;*/
  top: 18px;
  bottom:auto;
  opacity:0;
  width: 130px;
  display: none;
   -webkit-transition: -webkit-transform .8s ease-in-out;
    -ms-transition: -ms-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
    
    animation: fadeout 2s;
    -moz-animation: fadeout 2s; /* Firefox */
    -webkit-animation: fadeout 2s; /* Safari and Chrome */
    -o-animation: fadeout 2s; /* Opera */
}

.social_sharing > ul {
  display: inline-block;
  list-style: outside none none;
  margin-bottom: 0;
  padding: 0 !important;
}

.social_sharing li {
  display: inline-block;
  padding: 0 2px;
}
.social_sharing a {
  margin-right: 0;
  padding-left: 0;
  -webkit-transition: -webkit-transform .8s ease-in-out;
    -ms-transition: -ms-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
}
.sharing_content {
  display: inline-block;
  position: relative;
}
.sharing_content:hover .social_sharing {
  opacity:1;
  display: block;
  animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
    
}



@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}


@keyframes fadeout {
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-moz-keyframes fadeout { /* Firefox */
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-webkit-keyframes fadeout { /* Safari and Chrome */
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-o-keyframes fadeout { /* Opera */
    from {
        opacity:1;
    }
    to {
        opacity: 0;
    }
}

.social_sharing a:hover{
     transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
}

.first_photo_section, .first_photo_album_section {
  background: #f3f7fa none repeat scroll 0 0;
  color: #5b7c88;
  cursor: pointer;
  padding: 60px 50px;
  text-align: center;
  font-size: 20px;
    font-weight: bold;
}

.double-stack {
  display: inline-block;
  padding-bottom: 10px;
  position: relative;
}

.double-stack .stack {
  background: #f3f7fa none repeat scroll 0 0;
  left: 13%;
  position: absolute;
  top: 15%;
}

/*.grid-item { width: 200px; }
.grid-item--width2 { width: 400px; }*/

/* clear fix */
/*.grid:after {
  content: '';
  display: block;
  clear: both;
}*/

/* ---- .grid-item ---- */

/*.grid-sizer,
.grid-item {
  width: 25%; 
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  max-width: 100%;
}*/

.show-if-photos .story-title {/*font-size: 24px;line-height: 40px;height: 50px;*/padding: 0 12px;border: none;}
.show-if-photos .story-title::-webkit-input-placeholder, .story-title-edit::-webkit-input-placeholder { color:#62728a; font-style: normal; font-weight:bold;}
.show-if-photos .story-title::-moz-placeholder, .story-title-edit::-moz-placeholder { color:#62728a; font-style: normal; font-weight:bold;}
.show-if-photos .story-title:-ms-input-placeholder, .story-title-edit::-ms-input-placeholder { color:#62728a; font-style: normal; font-weight:bold;}

#has_photos .show-if-photos .story-input-text {border: none; font-size:13px !important;min-height:100px;}
#has_photos .show-if-photos .story-input-text::-webkit-input-placeholder, .story-title-edit::-webkit-input-placeholder { color:#62728a;}
#has_photos .show-if-photos .story-input-text::-moz-placeholder, .story-title-edit::-moz-placeholder { color:#62728a;}
#has_photos .show-if-photos .story-input-text:-ms-input-placeholder, .story-title-edit::-ms-input-placeholder { color:#62728a;}


#addPhotoPost .bottom a {
  font-size: 11px;
  font-weight: 500;
  line-height: 32px;
  position: relative;
  padding-left: 28px;
}

#addPhotoPost .bottom a i {
  display: block;
  font-size: 22px;
  left: 0;
  line-height: 31px;
  position: absolute;
  top: 0;
}

.album_section {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
}
.album_container {
  position: relative;
  height: 160px;
}
.album_image_content {
  height: 100%;
  width: 100%;
}

.album_image_content img{
  height: 100%;
  width: 100%;
}

.album_footer {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  left: 0;
  line-height: 25px;
  position: absolute;
  width: 100%;
}

.album_footer .album-title {
  float: left;
  font-size: 14px;
  font-weight: bold;
  padding-left: 5px;
}

.album_footer .photo-counter {
  float: right;
  font-size: 10px;
  font-weight: bold;
  padding-right: 5px;
}

.other_albums_container {
  display: inline-block;
  margin-top: 5%;
  padding-left: 0;
  padding-right: 0;
}

.other_albums_title{
    border-bottom: 1px solid #ccc;
    height: 13px;
    margin-bottom: 5%;
    text-align: center;
    width: 100%;
}

.other_albums_title span{
  background-color: #fff;
  font-size: 15px;
  font-weight: bold;
  padding: 0 30px;
}

.albumtitle {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 15px;
}

.show-if-photos {
  padding: 10px;
}

.box-container {
  border: 1px solid #ddd;
}

.box-container .image-list .row-of-one .img-container{
    padding: 0;
    width: 100%;
}

.small-image-section {
  padding: 0 7px 10px;
}

.small-image-section .img-container {
  display: inline-block;
  height: 55px;
  padding-left: 2px;
  padding-right: 2px;
  width: 73px;
  position: relative;
}
.small-image-section .img-container > img {
  height: 100%;
  width: 100%;
}

.small-image-section .img-row {
  display: inline-block;
}

.photo_section {
  margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
  height:130px;
}

.photo_container {
  height: 130px;
  position: relative;
}

.photo_container img {
  height: 100%;
  width: 100%;
}
.mce-btn{
    float: left !important;
}
.image-slider-popup .modal-dialog{
    margin: 30px auto !important;
}
.image-slider-popup .modal-content
{
    border-radius: 0;
}
.nopadding
{
    padding-left:0;
    padding-right:0;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-control.right {
  right: 33.2%;
}
.carousel-control i {
  position: absolute;
  top: 50%;
}

/*.image-container{
    max-height: 500px;
    overflow-y: auto;
    text-align: center;
}*/
.image-container {
  display: inline-block;
  line-height: 302px;
  max-height: 500px;
  overflow-y: auto;
  text-align: center;
  vertical-align: middle;
}

.image-slider-popup button.close{
    position: absolute;
    right: 5px;
    z-index: 99;
}
.image-content-section {
  padding-top: 20px;
}


/** PRODUCTS SECTION ****/
.category_container_section .navbar.navbar-default {
  background: transparent none repeat scroll 0 0;
  margin: 0;
  padding: 0;
  border: medium none;
  min-height: auto;
}
.category_container_section .collapse.navbar-collapse {
  padding: 0;
}

.category_container_section .nav.navbar-nav.category_menu.full-width a {
  padding: 0;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color:#607d8b;
}
.category_container_section .navbar-header {
  padding: 0;
}

.category_container_section .navbar-collapse.collapse.in, .category_container_section  .navbar-collapse.collapsing {
  left: -10px;
  overflow: hidden;
  padding: 0 10px;
  width: 86vw;
}

.category_container_section .navbar-collapse.collapse.in .nav.navbar-nav, .category_container_section  .navbar-collapse.collapsing .nav.navbar-nav{
  margin-left: 0;
  overflow: hidden;
  padding: 0;
}
.category_container_section .navbar-collapse.collapse.in .nav.navbar-nav.category_menu.full-width > li, .category_container_section  .navbar-collapse.collapsing .nav.navbar-nav li {
  width: 100%;
}
.category_container_section .navbar-toggle {
  margin: 4px 0 0 !important;
  padding: 0 !important;
}
.category_container_section .navbar-default .navbar-nav > .active > a, .category_container_section .navbar-default .navbar-nav > .active > a:hover, .category_container_section .navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #383e46 !important;
}
.category_menu {
  list-style: outside none none;
  margin-bottom: 0;
  padding-left: 0;
}
.category_menu > li {
  display: inline-block;
  font-size: 15px;
  margin-right: 25px;
}

.category_menu li a h6 {
  font-size: 15px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.category_menu .active > a {
  color: #383e46;
}
.no-products {
  color: #000;
  font-weight: bold;
  line-height: 150px;
  text-align: center;
  width: 100%;
  font-size: 15px;
}
.no-products > a {
  color: #4d9cd5;
}
.category_right_menu {
  display: inline-block;
  list-style: outside none none;
  margin-bottom: 0;
  padding-left: 0;
}
.category_right_menu > li {
  display: inline-block;
}
.btn_add_category {
  background: #fdfdfd none repeat scroll 0 0;
  border: 1px solid #ddd;
  border-radius: 1px;
  padding: 5px;
  font-weight: bold;
}
.category_right_menu .dropdown {
  font-size: 15px;
  margin-left: 2px;
}
.category-right {
  padding-left: 0;
  padding-right: 0;
}
#addCategory .modal-dialog {
  margin-top: 5%;
}
.add-collection-section{
  color: #000;
  font-size: 15px;
  font-weight: bold;
  line-height: 60px;
  text-align: center;
  width: 100%;
}
.collection-container ul.collection_main {
  display: inline-block;
    list-style: outside none none;
    margin-bottom: 0;
    padding-left: 0;
}
/*.edit_collections {
  font-size: 10px;
  font-weight: normal;
}*/
.collection-container .active .collection_name {
  /*border-bottom: 2px solid #4d9cd5;*/
  color: #333;
  font-size: 16px;
  font-weight: bold;
}
.product-container {
  border: 1px solid #e5e4e4;
  border-radius: 2px;
  padding: 2px;
}
.first-product-image {
  background: #f3f7fa none repeat scroll 0 0;
  border: 1px solid #e5e4e4;
  color: #5b7c88;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  padding: 50px;
  text-align: center;
}
#productsManagement .modal-dialog{margin-top: 5%;}
.product_form_controls .product-input-title {
  border: medium none;
  box-shadow: none;
  padding: 0 5px;
}
.product_form_controls .product-input-text {
  border: medium none !important;
  font-size: 13px;
  padding: 0 5px;
}
.product_form_controls .product-input-title::-moz-placeholder{color: #62728a;font-weight: bold;}
.product_form_controls .product-input-title::-webkit-input-placeholder{color: #62728a;font-weight: bold;}
.product_form_controls .product-input-title:-ms-input-placeholder{color: #62728a;font-weight: bold;}
.product_form_controls .product-input-text::-moz-placeholder{color: #62728a;}
.product_form_controls .product-input-text::-webkit-input-placeholder{color: #62728a;}
.product_form_controls .product-input-text:-ms-input-placeholder{color: #62728a;}
.collection-container .collection_li {
  display: inline-block;
  /*margin-right: 5px;*/
}
.product-section .small-image-section {
  padding: 10px 0 0;
}
#productsManagement .add_product_photo{
    font-size: 12px;
    font-weight: bold;
}
#productsManagement .add_product_photo i{
  font-size: 18px;
  display: block;
}

.product_list > ul {
  display: inline-block;
    list-style: outside none none;
    padding-left: 0;
    width: 100%;
}
/*.add-new-product {
  border: 1px dashed #888;
  border-radius: 5px;
  font-size: 24px;
  height: 220px;
  line-height: 220px;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  margin-bottom: 10px;
}*/
.add-new-product {
  /*border: 1px dashed #888;*/
/*  border-radius: 5px;*/
/*  font-size: 24px;*/
  /*height: 305px;*/
/*  margin-bottom: 20px;*/
/*  padding: 100px 50px;*/
  /*padding: 14% 10%;
  text-align: center;*/
  
  background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #ebebeb;
    color: #30a3e6;
    font-size: 24px;
    margin-bottom: 20px;
    padding: 11% 10%;
    text-align: center;
}


.add-new-product > a {
  color: #30a3e6;
/*  color: #333;*/
  display: inline-block;
  font-size: 16px;
  line-height: normal;
  /*margin-top: 30%;*/
  font-weight: bold;
}
.add-new-product > a > i {
  color: #30a3e6;
/*  color: #999;*/
  display: block;
  font-weight: normal;
  line-height: normal;
}

/*.product_section {
  /*height: 220px;*/
/*  height: 305px;
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
  margin-bottom: 20px;
}*/

.product_section {
  display: inline-block;
  margin-bottom: 20px;
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
}
.product_container {
  /*border: 1px solid #ddd;*/
  height: 100%;
  width: 100%;
  border: 1px solid #ebebeb;
  display: inline-block;
}

/*.product-image {
  border: 1px solid #ddd;
  height: 140px;
  width: 100%;
}*/
/*.product-image {
  /*border: 1px solid #ddd;*/
  /*display: inline-block;
  /*height: 140px;
  line-height: 130px;*/
 /* height: 220px;
  line-height: 220px;
  text-align: center;
  vertical-align: middle;
  /*width: 100%;*/
/*}*/
.product-image {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  border-bottom: 1px solid #ebebeb;
  padding:10px 5px;
  line-height: 145px;
    min-height: 170px;
}
/*.product-image .img-responsive {
  height: 100%;
  width: 100%;
}*/
.product-image .img-responsive {
  display: inline-block;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  text-align: center;
  vertical-align: middle;
  width: auto;
}

.image-container .img-responsive {
    display: inline-block;
}

.product-meta {
  padding: 5px;
}
/*.product-title {
  color: #383e46;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 5px;
}*/
.product-title {
  color: #383e46;
  font-size: 15px;
  font-weight: bold;
  height: 35px;
  line-height: 17px;
  margin-bottom: 3px;
}
/*.product-decription {
  color: #383e46;
  font-size: 13px;
  height: 34px;
  line-height: 15px;
}*/
.product-decription {
  color: #383e46;
  font-size: 13px;
  line-height: 15px;
  margin-bottom: 3px;
  min-height: 30px;
}
.product-actions {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  color: #fff;
  position: absolute;
  right: 2.4%;
  text-align: center;
  top: 1%;
  width: 7%;
  z-index: 9;
  opacity: 0;
  transition: all 0.2s ease 0.2s;
}

.product_section:hover .product-actions {
  opacity: 1;
}
.product-actions a.dropdown-toggle{
    color:#fff;
}
.product-read-more {
  font-size: 11px;
  font-weight: bold;
}

#productImageSlider .image_box_title {
  padding-left: 5px;
}

#productImageSlider .product-meta {
  font-size: 12px;
  padding: 0 5px;
}
#productImageSlider .product-meta i{
    font-size: 8px;
}
/** END *****/
#addCollection, #editCategory, #editCollection {position:fixed;}
#addCollection .modal-dialog, #editCategory .modal-dialog, #editCollection .modal-dialog{ margin-top: 10%;}
#collection_add_more_container {
  max-height: 210px;
  overflow-y: auto;
  position: relative;
}

.all_products_cat_content .nav-tabs{
    border: none;
}

.all_products_cat_content .nav-tabs > li.active > a, .all_products_cat_content .nav-tabs > li.active > a:hover, .all_products_cat_content .nav-tabs > li.active > a:focus
{
    border: none;
    background-color:transparent;
    color: #5c5c5c;
    border-style: none none solid;
    border-width: medium medium 2px;
    border-color: #4d9cd5
}

.all_products_cat_content .nav > li > a{
    padding: 0;
    margin: 0 10px;
    color: #8591a1;
    font-weight: bold;
}

.all_products_cat_content .category_all_container {
  margin-bottom: 10px;
}

.all_products_cat_content .categgory_name_tab {
  color: #8591a1;
  font-weight: bold;
}
.all_products_cat_content .categgory_name_tab i{
  margin-left: 5px;
}

.all_products_cat_content .nav-tabs > li > a:hover {
  border-color: transparent;
  color: #5c5c5c;
}
.all_products_cat_content .nav > li > a:hover, .nav > li > a:focus {
  background-color: transparent;
  color: #5c5c5c;
}
.all_products_cat_content {
  margin-top: 40px;
}
/*** SERVICE TAB ***/
.service-head-title {
  border: 1px dashed #ddd;
  box-shadow: none;
  color: #62728a;
  font-size: 17px;
  font-weight: bold;
  height: 50px;
  text-align: center;
  padding: 6px 20px;
}
.service-head-description {
  border: 1px dashed #ddd !important;
  color: #62728a;
  font-size: 14px !important;
  font-weight: bold;
  height: 100px !important;
  text-align: center;
  padding: 6px 20px;
}
.service-head-description:focus {
  border-color: #66afe9 !important;
}
.service-head-title::-moz-placeholder{color: #62728a;font-weight: bold; font-style:normal;text-align: center;}
.service-head-title::-webkit-input-placeholder{color: #62728a;font-weight: bold; font-style:normal;text-align: center;}
.service-head-title:-ms-input-placeholder{color: #62728a;font-weight: bold; font-style:normal;text-align: center;}
.service-section .form-group{
    position: relative;
}
.service-section .hide_block {
  position: absolute;
  right: 1%;
  top: 0;
  z-index: 99;
}
.service-section .updated{
    background: #e8f7e8 none repeat scroll 0 0;
    border-color: #1b8d1b !important;
}
.service-section .update-container {
  border: 1px dashed;
  color: #1b8d1b;
  font-weight: bold;
  height: 100%;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  transition: all 0.2s ease 0.2s;
}

.edit_action {
  position: absolute;
  right: 1%;
  top: 0;
}

.service-head-title-text {
  box-shadow: none;
  color: #62728a;
  font-size: 17px;
  font-weight: bold;
  padding: 6px 20px;
  text-align: center;
}
.service-head-description-text {
  color: #62728a;
  font-size: 14px !important;
  font-weight: bold;
  height: auto !important;
  padding: 6px 10px;
  text-align: center;
}
.service-brand-container {
  border-bottom: 0 none;
  border-radius: 4px 4px 0 0;
  margin-bottom: 0;
}

.service_container {
  border-radius: 0 0 4px 4px;
  padding-top: 30px;
}

.service_content {
  text-align: center;
  height: 300px;
}
.service_add_icon {
  background: #f5f5f5 none repeat scroll 0 0;
  border: 1px solid #ccc;
  color: #4d9cd5;
  display: inline-block;
  font-size: 30px;
  font-weight: bold;
  line-height: 120px;
  min-height: 120px;
  text-align: center;
  width: 120px;
}
.service_content a {
  display: inline-block;
  width: 50%;
}

.service_image_box {
  display: inline-block;
  width: 50%;
}

.service_add_text {
   color: #4d9cd5;
   font-size: 15px;
   font-weight: bold;
   padding-top: 15px;
}
.service_add {
  margin-top: 10px;
}
.service_add .form-group {
  margin-bottom: 5px;
}
.service_add .service_add_title {
  border-color: #ddd;
  border-style: dashed;
  box-shadow: none;
  font-weight: bold;
}

.service_add .service_add_description {
  border-color: #ddd !important;
  border-style: dashed !important;
  height: auto;
  font-weight: bold;
}
.service_add .service_add_description:focus, .service_add .service_add_title:focus {
  border-color: #66afe9 !important;
}
.service_add .service_add_title::-moz-placeholder{color: #62728a;font-weight: bold; font-style:normal;}
.service_add .service_add_title::-webkit-input-placeholder{color: #62728a;font-weight: bold; font-style:normal;}
.service_add .service_add_title:-ms-input-placeholder{color: #62728a;font-weight: bold; font-style:normal;}

.service_add .service_add_description::-moz-placeholder{color: #62728a;font-weight: bold; font-style:normal;}
.service_add .service_add_description::-webkit-input-placeholder{color: #62728a;font-weight: bold; font-style:normal;}
.service_add .service_add_description:-ms-input-placeholder{color: #62728a;font-weight: bold; font-style:normal;}

.service_add_photo_icon, .service_edit_photo_icon{
    background: #f5f5f5 none repeat scroll 0 0;
  border: 1px solid #ccc;
  display: inline-block;
  font-size: 30px;
  font-weight: bold;
  line-height: 120px;
  min-height: 120px;
  text-align: center;
  width: 120px;
  cursor: pointer;
}
.service_no_photo_icon{
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #ccc;
    display: inline-block;    
    font-weight: bold;
    line-height: 115px;
    height: 120px;
    text-align: center;
    width: 120px;
}
.service_add_photo_icon span, .service_edit_photo_icon span {
  position: relative;
}
.service_add_photo_icon span .step2, .service_edit_photo_icon  span .step2 {
  background: #f5f5f5 none repeat scroll 0 0;
  border-radius: 100%;
  bottom: 0;
  font-size: 16px;
  padding: 2px;
  position: absolute;
  right: 0;
}

.service_image_box .small-image-section {
  display: inline-block;
  padding: 0;
}

.service_image_box .small-image-section .img-container {
  display: inline-block;
  height: 120px;
  padding-left: 2px;
  padding-right: 2px;
  position: relative;
  width: 120px;
}

.service_image_box .small-image-section .img-container > img {
  border: 1px solid #ccc;
  border-radius: 50%;
  height: 100%;
  width: 100%;
}

.service_image_box .small-image-section button {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  border: medium none;
  border-radius: 8px;
  color: #fff;
  font-size: 10px;
  margin: 0;
  padding: 4px;
}
.service_meta_title {
  font-size: 17px;
  font-weight: bold;
  margin: 10px 0;
}
.service_meta_description {
  font-size: 13px;
  font-weight: bold;
}
.read_action {
  color: #4d9cd5;
  display: inline-block;
  font-size: 12px;
  width: auto !important;
}
.service-actions {
  position: absolute;
  right: 10%;
  display: none;
}
.service-actions .dropdown-menu > li > a
{
    width: 100%;
}
.service_add_form{height: 300px;}
.service_content:hover .service-actions{display: block;}

@media (max-width: 599px) {
    .service_content {
      height: 250px;
    }
    .add_service_content {
      height: 210px;
    }
}

@media all and (max-width: 699px) and (min-width: 600px) {
  .col-xsm-6{
      float: left;
      width: 50%;
  }
}

/*** END ***/

/****************** ABOUT US TAB *************************/

.aboutus_header {
  display: inline;
  list-style: outside none none;
  padding-left: 0;
}
.aboutus_header li {
  color: #607d8b;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  margin-right: 20px;
}
.aboutus_header li.active a {
  color: #010101;
}

.about_us_section .panel-body {
  min-height: 200px;
  position: relative;
}

.team_section .panel-body {
    position: relative;
}

.aboutus_add {
  display: inline-block;
  margin-top: 10%;
  text-align: center;
  width: 100%;
}

.aboutus_add > a {
  border: 1px solid #ebebeb;
  border-radius: 5px;
  color: #30a3e6;
  display: inline-block;
  font-size: 17px;
  font-weight: 500;
  padding: 15px;
  width: 80%;
}

.aboutus_add_form .aboutus_description {
  border-radius: 0 0 4px 4px;
  border-style: dashed;
  height: 100px;
  border-color: #ddd;
  color: #9dacb4;
  font-weight: bold; 
  font-size: 14px;
}
.aboutus_add_form .aboutus_title {
  border-bottom: 0 none #ddd;
  border-color: #ddd;
  border-radius: 4px 4px 0 0;
  box-shadow: none;
  font-size: 17px;
  color: #9dacb4;
  font-weight: bold;
}
.aboutus_add_form .aboutus_title::-moz-placeholder{color: #9dacb4;font-weight: bold; font-style:normal;font-size: 17px;}
.aboutus_add_form .aboutus_title::-webkit-input-placeholder{color: #9dacb4;font-weight: bold; font-style:normal;font-size: 17px;}
.aboutus_add_form .aboutus_title:-ms-input-placeholder{color: #9dacb4;font-weight: bold; font-style:normal;font-size: 17px;}

.aboutus_add_form .aboutus_description::-moz-placeholder{color: #9dacb4;font-weight: bold; font-style:normal;font-size: 14px;}
.aboutus_add_form .aboutus_description::-webkit-input-placeholder{color: #9dacb4;font-weight: bold; font-style:normal;font-size: 14px;}
.aboutus_add_form .aboutus_description:-ms-input-placeholder{color: #9dacb4;font-weight: bold; font-style:normal;font-size: 14px;}

.aboutus_add_form{display: none;}

.aboutus_container {
  display: inline-block;
  list-style: outside none none;
  padding-left: 0;
  position: relative;
  width:100%;
}

#aboutus_list li.about_data_container {
  display: inline-block;
  margin-bottom: 20px;
  padding: 10px;
  transition: all 0.3s ease 0s;
  width: 100%;
  position: relative;
}

#aboutus_list li.about_data_container:hover {
  background: #f9f9f9 none repeat scroll 0 0;
}

.about_us_section #aboutus_list li.about_data_container h3 {
  color: #2ea0e5;
  font-size: 18px;
  margin-top: 0;
}

.about_us_section #aboutus_list li.about_data_container p {
  color: #607d8b;
  font-size: 13px;
  width: 93%;
   margin-bottom: 0;
   display: inline-block;
}

.about_us_section #aboutus_list li.about_data_container span {
  color: #cccccc;
  display: none;
  text-align: right;
  vertical-align: top;
  width: 5%;
  cursor: move;
}

.about_us_section #aboutus_list li.about_data_container:hover span {
    display: inline-block;
}

body.dragging, body.dragging * {
  cursor: move !important;
}
.dragged {
  position: absolute;
  opacity: 0.5;
  z-index: 2000;
}

.aboutus_container li.about_data_container.placeholder {
  position: relative;
  /** More li styles **/
}
.aboutus_container li.about_data_container.placeholder:before {
  position: absolute;
  /** Define arrowhead **/
}

.about_us_section #aboutus_list li.about_data_container .about-actions {
  position: absolute;
  right: 1%;
  top: 0;
  display: none;
}
.about_us_section #aboutus_list li.about_data_container:hover .about-actions {
    display: block;
}
.about_us_section #aboutus_list li.about_data_container .about-actions li{
  margin-bottom: 0;
  padding: 0;
}
#editTeamName{position:fixed;}
#aboutEditPopup .modal-dialog, #editTeamName .modal-dialog{
  margin-top: 5%;
}

.team_title {
  border-style: dashed;
  box-shadow: none;
  color: #607d8b;
  font-size: 18px;
  font-weight: 500;
  height: 50px;
  text-align: center;
}

.showTeamMgmtTitle{
    color: #607d8b;
    font-size: 18px;
    font-weight: 500;
    height: 50px;
    line-height: 40px;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
}

.team_title_text {
  border: none;
  box-shadow: none;
  color: #607d8b;
  font-size: 18px;
  font-weight: 500;
  line-height: 50px;
  text-align: center;
}

.team_description {
  border-color: #ccc !important;
  border-style: dashed !important;
  box-shadow: none !important;
  color: #607d8b;
  font-size: 14px !important;
  font-weight: 500;
  height: 100px !important;
  padding: 6px 12px;
  text-align: center;
}
.showTeamMgmtDescription{
    color: #607d8b;
    font-size: 14px;
    font-weight: 500;
    padding: 6px 12px;
    text-align: center;
}

.team_description_text {
  border: none !important;
  box-shadow: none !important;
  color: #607d8b;
  font-size: 14px !important;
  font-weight: 500;
  padding: 6px 12px;
  text-align: center;
}

.management_team_content .form-group{position: relative;}

.management_team_content .team_title::-moz-placeholder{color: #607d8b;font-weight: bold; font-style:normal;font-size: 18px;}
.management_team_content .team_title::-webkit-input-placeholder{color: #607d8b;font-weight: bold; font-style:normal;font-size: 18px;}
.management_team_content .team_title:-ms-input-placeholder{color: #607d8b;font-weight: bold; font-style:normal;font-size: 18px;}

.management_team_content .team_description::-moz-placeholder{color: #607d8b;font-weight: bold; font-style:normal;font-size: 14px;}
.management_team_content .team_description::-webkit-input-placeholder{color: #607d8b;font-weight: bold; font-style:normal;font-size: 14px;}
.management_team_content .team_description:-ms-input-placeholder{color: #607d8b;font-weight: bold; font-style:normal;font-size: 14px;}

.management_team_content .hide_team_title {
  background: #fff none repeat scroll 0 0;
  cursor: pointer;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  position: absolute;
  right: -10px;
  top: -10px;
}
.management_team_content .hide_team_description {
  background: #fff none repeat scroll 0 0;
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
  position: absolute;
  right: -10px;
  top: -10px;
}

.management_team_content .updated {
  background: #e8f7e8 none repeat scroll 0 0;
  border-color: #1b8d1b !important;
}
.management_team_content .update-container {
  border: 1px dashed;
  color: #1b8d1b;
  font-weight: bold;
  height: 100%;
  position: absolute;
  text-align: center;
  top: 0;
  transition: all 0.2s ease 0.2s;
  width: 100%;
}

.team_member_title {
  border-bottom: 1px solid #e5e4e4;
  color: #607d8b;
  font-size: 12px;
  height: 13px;
  margin-bottom: 10%;
  text-align: center;
  margin-top: 4%;
  width: 100%;
}
.team_member_title span {
  background-color: #fff;
  font-size: 15px;
  font-weight: bold;
  padding: 0 20px;
}

.team_member_add_box {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #ebebeb;
  border-radius: 4px;
  color: #30a3e6;
  display: inline-block;
  font-size: 30px;
  height: 130px;
  /*line-height: 130px;*/
  text-align: center;
  vertical-align: middle;
  width: 100%;
  padding: 30px 0;
}

.team_member_add_box > span {
  display: block;
  font-size: 14px;
}

.team_member_add_content {
  color: #0978c5;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  width: 100%;
}
.team_member_add_content > span {
  display: inline-block;
  padding-top: 10px;
}
.team_member_blank_box {
  background: #f9f9f9 none repeat scroll 0 0;
  color: #30a3e6;
  display: inline-block;
  height: 130px;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
.team_member_container {
  margin-bottom: 3%;
}
#addTeamMember .modal-dialog{margin-top:5%;}

#addTeamMember .modal-body,#showTeamMember .modal-body {
  display: inline-block;
  padding: 15px;
  position: relative;
  width: 100%;
}

.addTeamMemberPhoto {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #dceffa;
  border-radius: 4px;
  display: block;
  height: 120px;
  text-align: center;
  color: #2b9ce3;
  padding: 25px 0;
  margin-bottom: 10px;
  cursor: pointer;
}

.upload-image-list-team-member .img-container {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #dceffa;
  border-radius: 4px;
  display: inline-block;
  height: 100px;
  text-align: center;
  color: #2b9ce3;
  margin-bottom: 10px;
  cursor: pointer;
  width: 135px;
  padding: 0;
}
.addTeamMemberPhoto > span {
  font-size: 30px;
  position: relative;
}
.addTeamMemberPhoto span .step2{
  background: #f5f5f5 none repeat scroll 0 0;
  border-radius: 100%;
  bottom: 0;
  font-size: 16px;
  padding: 2px;
  position: absolute;
  right: 0;
}
.teamMemberBox {
  padding-left: 10px;
}
.teamMemberBox input{
    box-shadow: none;
    border-color: #f3f3f3;
    color: #607d8b;
    font-size: 14px;
    font-weight: bold;
}
.teamMemberBox input::-moz-placeholder{color: #607d8b;font-weight: bold; font-style:normal;font-size: 14px;}
.teamMemberBox input::-webkit-input-placeholder{color: #607d8b;font-weight: bold; font-style:normal;font-size: 14px;}
.teamMemberBox input:-ms-input-placeholder{color: #607d8b;font-weight: bold; font-style:normal;font-size: 14px;}

.team_member_name {
  border-color: #e6f4fc !important;
  box-shadow: none;
  font-size: 18px !important;
  font-weight: bold;
}

.team_member_description {
  border-color: #f3f3f3 !important;
  box-shadow: none;
  height: 100px;
  color: #607d8b !important;
  font-size: 12px !important;
  font-weight: bold;
}

.teamMemberBox .team_member_name::-moz-placeholder{color: #607d8b;font-weight: bold; font-style:normal;font-size: 18px !important;}
.teamMemberBox .team_member_name::-webkit-input-placeholder{color: #607d8b;font-weight: bold; font-style:normal;font-size: 18px !important;}
.teamMemberBox .team_member_name:-ms-input-placeholder{color: #607d8b;font-weight: bold; font-style:normal;font-size: 18px !important;}

.team_member_description::-moz-placeholder{color: #607d8b !important;font-weight: bold; font-style:normal;font-size: 12px !important;}
.team_member_description::-webkit-input-placeholder{color: #607d8b !important;font-weight: bold; font-style:normal;font-size: 12px !important;}
.team_member_description:-ms-input-placeholder{color: #607d8b !important;font-weight: bold; font-style:normal;font-size: 12px !important;}


.team_member_photo{
  background: #f9f9f9 none repeat scroll 0 0;
  color: #30a3e6;
  display: inline-block;
  height: 130px;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
.team_member_photo > img {
  height: 100%;
  width: 100%;
}

.tramMemberMetaBox > h4 {
  color: #0978c5;
  font-size: 14px;
  margin-bottom: 2px;
  text-align: left;
}

.tramMemberMetaBox > span {
  color: #324560;
  display: block;
  font-size: 12px;
  text-align: left;
}

.team_member_box_content {
  cursor: pointer;
}

#showTeamMember .modal-dialog, #editTeamMember .modal-dialog{
    margin-top:5%;
}
.teamMemberBox h3 {
  color: #30a3e6;
  margin: 0;
}

.teamMemberBox .position {
  color: #607d8b;
  font-size: 18px;
  font-weight: bold;
  margin-top: 5px;
}

.team_member_biography_text {
  color: #607d8b;
  font-size: 14px;
  max-height:180px;
}

.tm_actions {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  color: #fff;
  position: absolute;
  right: 7%;
  transition: all 0.2s ease 0.2s;
  opacity: 0;
}

.teamMemabrBox:hover .tm_actions {
    opacity: 1;
}

.tm_actions .dropdown-toggle {
  color: #fff;
  padding: 5px;
}

.editor-content .story-input-text {
  border: medium none;
  height: 180px;
}

.product-input .product-form-container {
  padding: 20px 30px 10px;
}

.product-input .product-container {
  padding:0;
}

.product-input .first-product-image {
  border:none;
}

.product-input  .product-title {
  font-size: 18px;
  font-weight: normal;
  padding:6px 12px;
}

.product-input .product_form_controls .product-input-text {
  border: medium none !important;
  font-size: 14px;
  padding: 6px 12px;
  min-height: 80px !important;
}

.product-input .small-image-section {
  padding: 10px 0;
}

.product-input .add_product_photo {
  font-size: 12px !important;
  font-weight: bold !important;
  line-height: normal !important;
}

.product-input .add_product_photo i {
  display: block !important;
  font-size: 18px !important;
  line-height: normal !important;
  position: relative !important;
}

.product-input .product_form_controls .product-input-title::-moz-placeholder{color: #93b3c3;font-weight: normal;font-size: 18px;font-style: normal;}
.product-input .product_form_controls .product-input-title::-webkit-input-placeholder{color: #93b3c3;font-weight: normal;font-size: 18px;font-style: normal;}
.product-input .product_form_controls .product-input-title:-ms-input-placeholder{color: #62728a;font-weight: normal;font-size: 18px;font-style: normal;}
.product-input .product_form_controls .product-input-text::-moz-placeholder{color: #93b3c3;font-size: 14px;}
.product-input .product_form_controls .product-input-text::-webkit-input-placeholder{color: #93b3c3;font-size: 14px;}
.product-input .product_form_controls .product-input-text:-ms-input-placeholder{color: #93b3c3;font-size: 14px;}


#advanced-story{display: none !important;}
.no-story-content {
  margin-top: 30px;
}
.no-story-layout {
  color: #2ea0e5;
  font-size: 24px;
  padding: 25px 0;
  text-align: center;
}
/********************* END ******************************/

.video_frame_container {
  padding: 20px 30px;
}

.video_frame_contain {
  border: 1px solid #ebebeb;
  border-radius: 4px;
}
.video_frame_display {
  background: #f9f9f9 none repeat scroll 0 0;
  text-align: center;
}
.video_frame_display {
  background: #f9f9f9 none repeat scroll 0 0;
  height: 250px;
  text-align: center;
}
.video_frame_display > iframe {
  height: 250px;
  width: 100%;
}

.video-form {
  padding-top: 10px;
}

.video-input .video_form_controls .video-input-text {
  border: medium none !important;
  font-size: 14px;
  min-height: 80px !important;
  padding: 6px 12px;
}

.video_post {
  width: 100%;
}
.video_post iframe {
  width: 100%;
}

.comment-form .comment_message {
  background: #e9f7e8 none repeat scroll 0 0;
  color: #555;
  height: 80%;
  left: 0;
  padding-left: 10px;
  position: absolute;
  top: 0;
  width: 97%;
  z-index: 9999;
}

.image_boc_comments_area .comment-content {
  border-color: #cbe1ef !important;
  border-style: solid !important;
  height: 52px;
}

.video_section {
  margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

.video_container {
  height: 200px;
  position: relative;
  width: 100%;
}

.video_image_content {
  height: 100%;
  width: 100%;
}
.video_image_content > iframe {
  height: 100%;
  width: 100%;
}

.add_album_container {
  background: #f4f8fa none repeat scroll 0 0;
   border: 1px solid #ebebeb;
    border-radius: 3px;
  display: inline-block;
  height: 100%;
  text-align: center;
  vertical-align: middle;
  width: 100%;
  padding: 30px 0;
}

.add_photo_container {
  background: #f4f8fa none repeat scroll 0 0;
   border: 1px solid #ebebeb;
    border-radius: 3px;
  display: inline-block;
  height: 100%;
  text-align: center;
  vertical-align: middle;
  width: 100%;
  padding: 20px 0;
  cursor:pointer;
}

.add_album_container > span, .add_photo_container span{
  display: inline-block;
  position: relative;
}

.add_album_container > span .step2, .add_photo_container span .step2 {
  background: #f4f8fa none repeat scroll 0 0;
  left: 8px;
  position: absolute;
  top: 10px;
}

.add_album_container > p, .add_photo_container p {
  font-size: 14px;
  font-weight: 500;
  margin-top: 10px;
}

.about_us_page{padding-top:0;}
.about_us_page .section{border-top:none;}
#addAlbumForm .modal-dialog {
    margin-top: 30px;
}
.modal .modal-top-padding-10{margin-top: 30px;}
#frmUploadAlbum .story-input-title {
  border-radius: 3px 3px 0 0;
  box-shadow: none;
}
#frmUploadAlbum .story-input-text{
    border-radius: 0 0 3px 3px;
    border-width: 0 1px 1px;
    border-style: none solid solid;
    height: 50px;
    border-color: #ccc;
}

#photo_section {
  margin-top: 10px;
}

#photo_section .photo_container {
  border: 1px solid #ebebeb;
    height: 200px;
}

#photo_section .uploadPhotoBox {
  background: #f9f9f9 none repeat scroll 0 0;
  color: #607d8b;
  text-align: center;
}

#photo_section .uploadPhotoBox .upload_photosection {
  padding: 70px 0;
  cursor: pointer;
}

#photo_section .uploadPhotoBox .upload_photosection span {
  position: relative;
}

#photo_section .uploadPhotoBox .upload_photosection span .step2 {
  background: #f9f9f9 none repeat scroll 0 0;
  border-radius: 50%;
  bottom: 0;
  padding: 1px;
  position: absolute;
  right: 0;
}

#photo_section .photo-image-container {
  display: inline-block;
  height: 110px;
  width: 100%;
}

#photo_section .photo_caption_container .image-caption {
  border: medium none;
  height: 78px;
  padding: 6px;
}

.slider1 .photo_container a, .album_photo_new_container .photo_container a {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  opacity: 0;
  padding: 3px;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.2s ease 0.2s;
}

.slider1 .photo_container:hover a, .album_photo_new_container .photo_container:hover a {
  opacity: 1;
}

.album_photo_new_container {
  padding: 10px;
}
.album_photo_new_container .photo_container {
  height: auto;
}

#loginForm{position:fixed;}
.form-container label {
  font-size: 0.85em;
  font-weight: normal;
}

.form-container .form-control {
  background: white none repeat scroll 0 0;
  border: 1px solid #aaa;
  border-radius: 0;
  box-shadow: none;
  font-size: 0.9em;
  outline: medium none;
  padding: 8px 5px;
  transition: border-color 0.3s ease 0s;
}

.form-container .form-control:focus{
    border-color:#4287b0;
}

.node .form-alert {
  background: #f4f2cd none repeat scroll 0 0;
  border: 1px solid #bcba7d;
  border-radius: 2px;
  color: #5e5e5e;
  font-size: 0.9em;
  padding: 10px 20px;
  margin-bottom: 5px;
}

.editpost_popup{
    position:fixed !important;
}
.editpost_popup iframe{
    height: 200px !important;
}

.upload_album_photo {
  padding: 0;
}

.upload_album_photo .uploadPhotoBox {
  background: #f9f9f9 none repeat scroll 0 0;
  color: #607d8b;
  cursor: pointer;
  min-height: 150px;
  padding: 50px 0;
  text-align: center;
}

.upload_album_photo .uploadPhotoBox .upload_photosection span {
  position: relative;
}

.upload_album_photo .uploadPhotoBox .upload_photosection span .step2 {
  background: #f9f9f9 none repeat scroll 0 0;
  border-radius: 50%;
  bottom: 0;
  padding: 1px;
  position: absolute;
  right: 0;
}

.video_section .add_new_video {
  background: #f4f8fa none repeat scroll 0 0;
  border: 1px solid #ebebeb;
  border-radius: 3px;
  padding: 50px 0;
  text-align: center;
}

.video_section .add_new_video .video_image_content > p {
  font-size: 14px;
  font-weight: bold;
  margin-top: 5px;
}

.video-popup-container{
    padding:0;
}

.video-popup-container .video_url_container .story-input-text {
  border: medium none;
  border-radius: 0;
  font-size: 36px !important;
  height: 150px;
}

.video-popup-container .video_form_controls .story-input-text{
    height: 60px;
}

.video-popup-container .story-input-text::-webkit-input-placeholder { color:#607d8b; font-style: normal;}
.video-popup-container .story-input-text::-moz-placeholder { color:#607d8b; font-style: normal;}
.video-popup-container .story-input-text:-ms-input-placeholder { color:#607d8b; font-style: normal;}

.aboutus_header .management_team .editManagementTeam {
  opacity: 0;
  transition: all 0.2s ease 0.2s;
}

.aboutus_header .management_team:hover .editManagementTeam {
  opacity: 1;
}

.sortable-ghost {
  background: #f9f9f9 none repeat scroll 0 0;
  opacity: 0.5;
}
.photo_section .photo_section_content{
    display: inline-block;
    height: 100%;
    width: 100%;
}
.photo_section .photo_section_content img {
  height: 100%;
  width: 100%;
}